### Method

# Xdp Portal remove_notification

#### Declaration [src]

    void
    xdp_portal_remove_notification (
      XdpPortal* portal,
      const char* id
    )

#### Description [src]

Withdraws a desktop notification.

#### Parameters

`id`

  Type: `const char*`

  The ID of an notification.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.